Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000062 [SkyOS 5.0 - Beta] Kernel minor always 2004-05-29 13:50 2004-10-06 14:58
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000062: Directory Sorting not correct
Description If you create a directory with an uppercase first letter then it will be listed at the top of the directory...
Additional Information This happens in Viewer and in Shell which is why I selected Kernel
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-05-29 13:50 centimetre New Issue
2004-06-28 15:09 robert Project @1@ => @2@
2004-07-28 15:10 robert Status new => resolved
2004-07-28 15:10 robert Resolution open => fixed
2004-07-28 15:10 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker